@import 'html5-reset.css';

body {
  width: 100%;
  *zoom: 1;
}
body:before, body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}

body {
	background: #002454 url(/assets/background.jpg) no-repeat center top fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  height: 100%;
  font-family:Arial, Helvetica, sans-serif;
}
.center { 
width:1030px; margin:-454px auto 0;
  text-align: center;
}
header {
  float: right;
  padding-top: 20px;
  text-align:right;
  margin-right:0;
  background-image:url(../assets/logo.png);
  background-repeat:no-repeat;
  width:849px;
  height:140px;
  margin-top:20px;
}

#header-phone {
	float:right;
	/*margin-top:13px;*/
	margin-right:100px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}

#header-phone p,
#header-phone a {
	display:block;
	float:left;
	/*margin-top:20px;*/
}
#header-phone a{
	color:#FFF;
	text-decoration:none;
}
#header-phone a:hover{
	text-decoration:underline;
}

#header-phone img {
	display:block;
	float:left;
	/*margin-top:5px;*/
}
#header-phone .header-email p,
#header-phone .header-email a{
	margin-top:8px;
}

#nav {
	width:241px; margin:auto; text-align:left; float:left; display:inline-block;
	position:relative;
  height:440px;
  background-color:#FFF;
  z-index:1;
}
.template header { float:none; margin:20px auto 0; padding-left:100px; background-position:right center;}
.template #bg { width:auto; margin:auto; text-align:left; float:none;height:454px;background-color:#FFF;position:relative;z-index:1;
}
.template #nav ul { float:left; z-index:50; width:100%; padding:0; margin:0;}
.template #nav li { text-align:right; float:left; clear:left; width:100%}
.template div.content { }
#nav-bg {
	position:relative;
	float:left;
	height:454px;
	width:848px;
	margin-top:0px;
	background-color:#FFF;
	z-index:40;
}

div.content {
	float:left; padding-left:0; margin-left:241px;
	position:relative;
  width: 790px;
  margin-top:-434px;
  margin-bottom:20px;
  background-color: #ffffff;
  border: 1px solid #969696;
  -moz-box-shadow: 0px 0px 10px #969696;
  -webkit-box-shadow: 0px 0px 10px #969696;
  box-shadow: 0px 0px 10px #969696;
  background: -moz-linear-gradient(left, #ffffff, #ebebeb);
  background: -webkit-gradient(linear, left center, right center, from(#ffffff), to(#ebebeb));
  z-index:45;
}
article {
  display: inline;
  float: left;
  padding:30px 20px 40px 40px;
  width: 470px;
  color: #646464;
  text-align: left;
}

.slideshow {
	position:relative;
	width:460px;
	height:200px;
	 border:1px #FFF solid;
   -moz-box-shadow: 0px 0px 3px #969696;
  -webkit-box-shadow: 0px 0px 3px #969696;
  box-shadow: 0px 0px 3px #969696;
  margin-bottom:15px;
}

.imageholder {
	position:relative;
}

.imageholder img {
	position:relative;
	width:460px;
	height:200px;
	margin-top:-37px;
	z-index:46;
}

.title {
	position:relative;
	background-image:url(../assets/slideshow-title-bg.png);
	background-repeat:no-repeat;
	font-size:18px;
	padding-top:7px;
	font-weight:bold;
	color:#FFF;
	width:438px;
	height:30px;
	z-index:47;
	margin-left:2px;
	padding-right:20px;
	text-align:right;
}
	
article h1 {
  font-size: 22px;
  margin-bottom:20px;
}
article h2 {
  font-size: 18px;
  margin-top:20px;
  margin-bottom:10px;
}
article p {
  font-size: 14px;
  margin-bottom:20px;
  line-height:1.3em;
}
article img {
  display: block;
  border:1px #FFF solid;
   -moz-box-shadow: 0px 0px 3px #969696;
  -webkit-box-shadow: 0px 0px 3px #969696;
  box-shadow: 0px 0px 3px #969696;
  margin-bottom:15px;
}

#map {
  display: block;
  border:1px #FFF solid;
   -moz-box-shadow: 0px 0px 3px #969696;
  -webkit-box-shadow: 0px 0px 3px #969696;
  box-shadow: 0px 0px 3px #969696;
  margin-bottom:15px;
  width:480px;
}
article ul {
	margin-left:10px;
	margin-bottom:30px;
}
article li {
	list-style:disc;
  font-size: 14px;
  list-style-position:outside;
  margin-top:10px;
  margin-bottom:10px;
}

article a {
	color:#646464;
	font-weight:bold;
	text-decoration:none;
}

article table {
	 border:1px #FFF solid;
   -moz-box-shadow: 0px 0px 3px #969696;
  -webkit-box-shadow: 0px 0px 3px #969696;
  box-shadow: 0px 0px 3px #969696;
  margin-bottom:25px;
}

article td {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	padding-right:5px;
}

article label {
	font-size:14px;
}
	

#divider {
	float:left;
	display:inline;
	width:2px;
	height:500px;
	background-color:#CCC;
	margin-top:30px;
	margin-bottom:50px;
	margin-right:15px;
	z-index:50;
}



aside {
  display: inline;
  float: left;
  width: 200px;
  padding:30px 10px 20px 0;
  color: #646464;
  text-align: left;
}
aside h2 {
  font-size: 18px;
  margin-bottom:8px;
}

aside ul {
	margin-left:10px;
	margin-bottom:30px;
}
aside li {
	list-style:disc;
  font-size: 14px;
  list-style-position:outside;
  margin-top:10px;
  margin-bottom:10px;
}
aside img {
 display: block;
  border:1px #FFF solid;
   -moz-box-shadow: 0px 0px 3px #969696;
  -webkit-box-shadow: 0px 0px 3px #969696;
  box-shadow: 0px 0px 3px #969696;
  margin-bottom:15px;
}

#gallery {
  display: inline;
  float: left;
  padding-left:40px;
  padding-right:20px;
  padding-top:30px;
  padding-bottom:40px;
  width: 670px;
  color: #646464;
  text-align: left;
}

#gallery h1 {
  font-size: 22px;
  margin-bottom:10px;
}

#gallery img {
 display: block;
 height:100px;
  border:1px #FFF solid;
   -moz-box-shadow: 0px 0px 3px #969696;
  -webkit-box-shadow: 0px 0px 3px #969696;
  box-shadow: 0px 0px 3px #969696;
  margin-right:15px;
  margin-bottom:15px;
  margin-top:15px;
}

footer {
  float: left;
  width: 790px;
  margin-bottom: 20px;
  text-align:center;
}
footer a{
	color:#BBBCBF;
	font-weight:normal;
	text-decoration:none;
	font-size:10px
}
footer a:hover{
	color:#999;
}
footer a:visited{
	color:#BBBCBF;
}
.clear {
  clear: both;
}


 
ul.dropdown {
	position:relative;
  margin-top: 20px;
  z-index:50;
}
ul.dropdown li {
  display: block;
  /*margin-top:15px;*/
  margin-top:12px;
}


ul.dropdown li a {
  
  color: #646464;
  text-transform:uppercase;
  text-decoration: none;
  font-weight: normal;
  padding-right:9px;
  font-size: 18px;
  line-height: 2;
}

ul.dropdown li.selected a, ul.dropdown li a:hover  {
	color:#FFF;  
	background-image:url(../assets/menu-hover-bg.jpg);
  background-repeat:no-repeat;
  background-position:right;
  text-shadow: 1px 1px #333;
	background-size: cover;
}

ul.dropdown li.hover, ul.dropdown li:hover, .selected {
  color: #FFF;

  
}



ul.dropdown a:link, ul.dropdown a:visited {
  text-decoration: none;
}

ul.dropdown li:hover ul a:link {
  color: #646464;
}
ul.dropdown li:hover ul a:hover, ul.dropdown li:hover ul a.hover {
  color: #FFF;
}


ul.dropdown ul {
  margin-top: -44px;
  margin-left:195px;
}
ul.dropdown ul ul {
  *margin-top: 0px;
}
ul.dropdown li ul {
  padding-left: 0;
}
ul.dropdown ul li {
  font-weight: normal;
  font-size: 18px;
  text-align: left;
  display: block;
  width: 160px;
  height:32px;
  margin-top:0px;
  border: 1px solid #646464;
  background-color: #ffffff;
  margin-left: -5px;
  padding: 3px;
  background-color:#fff;
  background: #ebebeb -moz-linear-gradient(left, #ebebeb, #ffffff);
  background: #ebebeb -webkit-gradient(linear, left center, right center, from(#ebebeb), to(#ffffff));
  -moz-box-shadow: 0px 0px 3px #969696;
  -webkit-box-shadow: 0px 0px 3px #969696;
  box-shadow: 0px 0px 3px #969696;
  text-shadow: 0px 0px #333;
}
ul.dropdown ul a {
	padding-top:7px;
  padding-left:15px;
}
ul.dropdown, ul.dropdown li, ul.dropdown ul {
  list-style: none;
}
ul.dropdown {
  position: relative;
  z-index: 597;
}
ul.dropdown li {
  float: none;
  display: inline-block;
  *display: inline;
  vertical-align: middle;
  zoom: 1;
}
html:first-child ul.dropdown li {
  float: left;
  display: inline;
  margin-left: auto;
}
ul.dropdown li a {
  display: block;
}
ul.dropdown li ul li.hover, ul.dropdown li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
  text-shadow: 1px 1px #333;
  font-weight:bold;
}
ul.dropdown ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  *top: -30px;
}
ul.dropdown ul li {
  float: none;
}
ul.dropdown ul ul {
  top: 1px;
  left: 99%;
}
ul.dropdown li:hover > ul {
  visibility: visible;
}

#featureBox{
	background-color:#EFEFEF;
	margin-bottom:1em;
	padding:1em;
	border:1px solid #D4D4D4;
}
	#featureBox h2{
		margin-top:0;
	}
	#featureBox a{
		text-decoration:underline;
	}
#noBorder{
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin-right:1em; 
	display:inline-block; 
	vertical-align:middle; 
	margin-bottom:0;
}